@charset "utf-8";
/* CSS Document */

html {
    background: #282828 none !important;
}
div * {
    box-shadow: none !important;
}
body {
    margin: 0px !important;
	position: relative;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Montserrat',arial,sans-serif !important;
}
body .above_body {
    border-radius: 0;
    background-color: #3e464d;
    background-image: none !important;
    padding: 0 10px 5px 10px;
    margin: 0;
    border-bottom: 1px solid #666;
}
.above_body #header .logo-image {
    display: none;
}
.above_body .toplinks ul.nouser li a,
.above_body .toplinks .logindetails {
    background: transparent;
}
.above_body #navbar {
    height: auto;
    margin: 0;
    min-height: initial;
}
.above_body #navbar,
.above_body #navtabs {
    background: transparent;
}
.above_body #navtabs li {
    background: transparent;
    border: none !important;
}
.above_body #navtabs>li {
    display: none;
}
.above_body #navtabs li a.navtab {
    background: transparent;
    border: none !important;
    height: 2em;
    line-height: 2em;
    padding: 0em 1.5em !important;
    top: 0 !important;
}
.above_body #navtabs li.selected a.navtab {
    background: #e27b1d;
    color: #fff;
}
.above_body #navtabs .floatcontainer {
    border: none;
    top: 0;
}
.above_body #navbar #globalsearch {
    right: 0;
    width: 275px;
    left: initial;
}
.above_body #navbar_search {
    width: 160px;
    float: left;
    right: 0;
}
#navbar_search .textboxcontainer span {
    width: auto;
}
.above_body #navbar_search span {
    border: none;
}
ul.navbar_advanced_search {
    float: left;
    margin-left: 20px;
}

body .body_wrapper {
    padding: 10px 340px 10px 10px;
    background-color: #3e464d;
    border-radius: 0;
    min-height: 2750px;
}
#dbtech_gallery .blockrow {
    padding: 20px !important;
}
#dbtech_gallery .blockrow > div > div {
    min-width: 360px !important;
}
#dbtech_gallery .blockrow > div > div > div {
    float: left;
    margin-bottom: 20px;
    border: none !important;
    padding: 0 !important;
}

#forums .forumbit_nopost {
    margin-bottom: 10px;
}
#forums .childforum:after,
#forums .forumbit_post:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
#forums .forumbit_nopost .forumhead, #forumbits .forumhead, h2.blockhead, #threadlist .threadlisthead {
    background: #e27b1d;
    border: none;
    border-radius: 0px !important;
    display: block;
}
.blockhead a.collapse {
    top: 5px;
}
#forums .forumbit_post .forumrow {
    border-left: none;
    border-right: none;
    padding: 10px 0;
    background-image: none;
    margin-bottom: 0;
}

.ctabox {
    margin-bottom: 4px;
    max-width: 160px;
    overflow: hidden;
}
.ctabox.rectmedium {
    background-color: rgba(0,0,0,0.25);
    border: 1px solid rgba(0,0,0,0.25);
    overflow: visible;
    padding: 12px;
    max-width: 324px;
    width: 324px;
}

#oswmasthead .navtitle h4 {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 10px 0;
    line-height: 1.25em;
}
img[src*="/statusicon/"] {
    max-width: 20px;
    max-height: 20px;
}
.forumbit_nopost .forumbit_post .forumrow .forumdata .datacontainer {
    padding: 0 10px 0 40px;
    width: 100%;
}


/****************************************************************************/
/****************************************************************************/


.navbar[style*="font-size:10pt;"] a img.inlineimg {
    display: none;
}
.navbar[style*="font-size:10pt;"] strong {
    font-size: 22px;
    font-family: 'Montserrat';
    font-weight: 700;
    text-transform: capitalize;
    color: #1a1a1a;
    line-height: 1em;
    display: block;
    margin: 8px 0 5px 5px;
    text-rendering: optimizeLegibility;
    text-shadow: 0 1px 0 #fafafa;
    -webkit-font-smoothing: antialiased;
}
.navbar[style*="font-size:10pt;"] strong:before {
    font-family: FontAwesome;
    content: "\f0e6";
    font-size: 28px;
}
body td, body th, body p, body li, body a, body span {
    font-family: 'Open Sans', verdana, sans-serif !important;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}
.utility {
    background-color: #000;
    padding: 5px 10px;
    border-bottom: 1px solid #999;
}
.utility > a:first-child {
    display: block;
}
.utility a h3 {
    font-size: 9px;
    color: #fff;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: .085em;
}
.utility a:hover {
    cursor: default;
    text-decoration: none !important;
}

.navtitle h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 47px;
    margin: 0;
}
#nav > li > a:before {
    font-family: fontawesome;
    margin-right: 8px;
    font-weight: normal !important;
}
#nav #home > a:before {
    content: "\f015";
}
#nav #news > a:before {
    content: "\f075";
}
#nav #shop > a:before {
    content: "\f07a";
}
#nav #gallery > a:before {
    content: "\f03e";
}
#nav #multipliers > a:before {
    content: "\f135";
}
a[title*="SumoMe"] {
    right: -50px !important;
}

.body_wrapper #pagetitle {
    color: #fff;
}
.body_wrapper #pagetitle h1 {
    font-size: 24px;
}

.logobar {
	background-color: #3b3836;
}
.logobar .osw-logo {
	max-width: 260px;
	height: auto;
	margin: 30px 20px;
}
.logobar i.fa-connectdevelop {
    color: #efe7dc;
    font-size: 48px;
    float: left;
    margin: 28px 10px 0 25px;
    text-shadow: 0px 0px 5px rgba(255, 255, 255, 1);
}
.leedrboredyo img {
    float: right;
    margin: 10px;
	max-width: 100%;
	height: auto;
}
.leedrboredyo img[width="1"] {
    visibility: hidden;
    display: none;
}
.ldrbrd01 {
    float: right;
    padding-top: 15px;
    margin-right: 10px;
}
.ldrbrd02 {
    display: none;
	text-align:center;
    overflow: hidden;
    width: auto;
    height: 50px;
}
.threadmeta .author {
    margin-top: 5px;
}
.threadmeta .author .label {
    color: #777;
    padding: 0;
}

/****************************************************************************/
/****************************************************************************/

.postbit .postuseravatarlink {
    width: 60px;
	height: 60px;
    margin: 0 auto;
}
.postbit .postuseravatarlink img {
    max-width: 60px;
    max-height: 60px;
}
.postbody .postcontent {
    font-size: 15px;
    font-family: Montserrat;
    font-weight: 400;
}
blockquote.signature.restore {
    border: 1px solid rgba(0,0,0,.05);
    background-color: rgba(0,0,0,.03);
    padding: 10px;
	margin-bottom: -30px;
}
.signaturecontainer, .signaturecontainer * {
    font-size: 10px !important;
    color: #666 !important;
    font-weight: normal !Important;
}
.signaturecontainer img {
    max-height: 50px !important;
}
.postbody .content > div > blockquote.postcontent.restore {
    border: none;
}

/****************************************************************************/
/****************************************************************************/

#gallery_main_content .image_box {
    box-sizing: initial;
    border: none;
    padding: 0;
    margin-bottom: 15px;
}
#gallery_main_content .text {
    background-color: rgba(245,245,245,.75);
    padding: 10px;
    height: auto !important;
    min-height: 70px;
}

/****************************************************************************/
/****************************************************************************/

select[name="styleid"] {
    display: none;
}

/****************************************************************************/
/****************************************************************************/

.attachments .thumbnail {
    display: initial;
}
.lightbox img.progress {
    height: initial;
}
#above_searchresults {
    height: 2em;
}
.searchresults .threadbit .pagination {
    margin-bottom: 0px;
}
.searchresults h3.searchtitle {
    height: auto;
}
.searchresults .threadbit .threadstats, .searchresults .threadbit .threadpostedin {
    padding: 12.75px 0;
}

form.pagination span.prev_next a, form.pagination span.first_last a {
    top: 0;
}
form.pagination span.prev_next a img, form.pagination span.first_last a img {
    top: -2px;
}

.insticator {
    position: absolute;
    right: 20px;
    top: 2350px;
}

/****************************************************************************/
/****************************************************************************/
/****************************************************************************/
/****************************************************************************/
/****************************************************************************/
/****************************************************************************/
/****************************************************************************/
/****************************************************************************/
/****************************************************************************/


/****************************************************************************/
@media (min-width: 1700px) { 


}


/****************************************************************************/
@media (max-width: 1700px) { 


}



/****************************************************************************/
@media (max-width: 1024px) { 


} 


/***************************************************************************/
@media(max-width:990px) {


}

/****************************************************************************/
@media(max-width: 900px) { 

body .body_wrapper {
    padding-right: 170px;
    min-height: initial;
}
#rightcolumn1 {
    right: 5px !important;
}	
#rightcolumn1 .ctabox.rectmedium {
    display: none;
}	
div#rightcolumn2 {
    display: none;
}
.leedrboredyo .ldrbrd01 {
    margin-right: unset;
	width:100%;
}
.leedrboredyo .ldrbrd02 {
    display: block;
}

div.insticator {
    top: initial;
    position: relative;
}


}

/****************************************************************************/
@media (max-width: 775px) { 



} 

/****************************************************************************/

@media(max-width:767px) {


}

/****************************************************************************/
@media (max-width: 700px) { 

body .body_wrapper {
    padding-right: 0;
}
#rightcolumn1 {
    display: none;
}	
#onscroll-sticky-footer {
    display: none;
}

} 

/****************************************************************************/
@media(max-width:600px) {

html body {
    min-width: 320px;
}


	
}

/****************************************************************************/
@media(max-width:450px) {

body {
    min-width: initial !important;
}
body .body_wrapper {
    min-height: initial;
}
.row.logobar {
    margin: 0;
}
.logobar .col-lg-3.col-md-4 {
    padding: 0;
}
.logobar .osw-logo {
    margin: 10px auto !important;
}
#oswmasthead {
    overflow: auto;
    background-color: #000;
}
.above_body div#navbar {
    display: none;
}
body div.body_wrapper {
    padding: 5px !important;
}
form.pagination span {
    display: none;
}
form.pagination span:nth-child(2) {
    display: block;
}
.threads ul.threadstats.td.alt {
    display: none;
}
.threads dl.threadlastpost.td {
    display: none;
}
.threadbit ul.threadstats.td.alt {
    display: none;
}
.threadbit dl.threadlastpost.td {
    display: none;
}
#forums .forumhead .forumthreadpost,
#forums .forumhead .forumlastpost {
    display: none;
}
#forums .foruminfo.td {
    width: 100%;
}
#forums .forumactionlinks.td {
    display: none;
}
#forums .nocss_label {
    display: none;
}
#forums ul.forumstats.td {
    display: none;
}
#forums .forumlastpost.td {
    display: none;
}
#forumbits .forumhead .forumthreadpost,
#forumbits .forumhead .forumlastpost {
    display: none;
}
#forumbits .foruminfo {
    width: 100%;
}
#forumbits .forumactionlinks.td {
    display: none;
}
#forumbits .nocss_label {
    display: none;
}
#forumbits ul.forumstats_2.td {
    display: none;
}
#forumbits .forumlastpost.td {
    display: none;
}
#postlist .userinfo_extra {
    display: none;
}





	


}

/****************************************************************************/




